<!doctype html>
<html lang="en">

<head>
  <title>Title</title>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

  <!-- my css -->
  <link rel="stylesheet" href="./index.css">
</head>

<body>
  <div class="baiTap1">
    <div class="container py-5">
      <h2>Bài tập 1</h2>
      <div class="form-group input-group ">
        <input type="text" class="form-control " id="diem-chuan" placeholder="Nhập điểm chuẩn">
        <select name="khuVuc" id="khu-vuc" class="form-control">
          <option value="" disabled selected hidden>Chọn khu vực</option>
          <option value="2">A</option>
          <option value="1">B</option>
          <option value="0.5">C</option>
        </select>
        <select name="doiTuong" id="doi-tuong" class="form-control">
          <option value="" disabled selected hidden>Chọn đối tượng</option>
          <option value="2.5">1</option>
          <option value="1.5">2</option>
          <option value="1">3</option>
        </select>
      </div>
      <div class="form-group input-group ">
        <input type="number" min="0" max="10" class="form-control" id="diem-mon-1" placeholder="Điểm môn thứ 1">
        <input type="number" min="0" max="10" class="form-control" id="diem-mon-2" placeholder="Điểm môn thứ 2">
        <input type="number" min="0" max="10" class="form-control" id="diem-mon-3" placeholder="Điểm môn thứ 3">
      </div>
      <button onclick="baiTap1()">Kết quả</button>
      <div id="result-b1" class="result"></div>
    </div>
  </div>

  <div class="baiTap2">
    <div class="container py-2">
      <h2>Bài tập 2</h2>
      <div class="form-group input-group">
        <input type="text" class="form-control" id="user" placeholder="Nhập tên">
        <input type="number" class="form-control" id="kw" placeholder="Nhập số kw">
      </div>
      <button onclick="baiTap2()">Tính tiền điện</button>
      <div id="result-b2" class="result"></div>
    </div>
  </div>



  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
    crossorigin="anonymous"></script>
  <!-- my script -->
  <script src="./index.js"></script>
</body>

</html>